cla_geamv.f(3)

NAME
cla_geamv.f

SYNOPSIS

  Functions/Subroutines
subroutine cla_geamv (trans, m, n, alpha, a, lda, x, incx, beta, y, incy)
CLA_GEAMV computes a matrix-vector product using a general matrix to calculate error bounds.

Author

Generated automatically by Doxygen for LAPACK from the source code.